/* @option user-selected top bar margin setting */

#titleBar {
	margin-top: 0px;
}

/* Switch off top left and top right border radius, when the title bar is flush to the top of the screen */

#titleBar,
#titleBarBG {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
}

#siteSloganWrapper {
	padding-bottom: 0px;
}